

<html>
<head>
    <title>Compte rendu d&#39;analyse medicale </title>
    <style>
        h1 {
            border-radius: 20px;
            padding: 20px;
            font-size: 30px;
            text-align: center;
            background: #80808063;
        }

        p {
            /* padding-left: 50px; */
        }

        @media only screen and (max-width: 1080px) {
            h1 {
                font-size: 50px !important;
            }

            p {
                font-size: 40px !important;
            }
        }
    </style>
</head>
<body>


    
    
    
    <div class="Row Header HeaderRegister2">
        <h1 class="MainTitle" style="font-size: 30px; text-align: center;"> Compte rendu d&#39;analyse medicale  </h1>
        <p>
            Vous pouvez télécharger ce document en cliquant sur
            <a href="Rapport N°4610733.pdf">"Télécharger"</a>
        </p>
        <p style="text-align: right">
            
            يمكنك تحميل هذا المستند بالنقر على
            
            <a href="Rapport N°4610733.pdf">تحميل</a>

        </p>
        

    </div>

        <iframe width="100%" height="100%" src="Rapport N°4610733.pdf"></iframe>

    <script>
        window.onresize = function () {
            var a = document.getElementById('pdfViewer');
            a.height = window.innerHeight - a.offsetTop - 10;
        }
        window.onresize();
    </script>

    <style>
        div[dir="rtl"] {
            padding-right: 30px;
        }

        div[dir="ltr"] {
            padding-left: 30px;
        }
    </style>
</body>
</html>
